//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TripleA.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class mp4p_consolidado
    {
        public int id_inventario { get; set; }
        public string descripcion { get; set; }
        public string referencia_principal { get; set; }
        public string codigo { get; set; }
        public int codigo_grupo { get; set; }
        public string codigo_linea { get; set; }
        public string marca { get; set; }
        public Nullable<decimal> costo { get; set; }
        public decimal precio { get; set; }
        public Nullable<decimal> inventario { get; set; }
        public Nullable<int> id_cat_tiendas { get; set; }
    }
}
